/*
 * Project / Case Study Gallery Slider 
 */

#page .images-container {
	position: relative;
	max-height: 372px;
	min-height: 372px;
	overflow: hidden;
	margin: 0;
}

#page .images-container .dt-gallery-container {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	max-height: 372px;
	overflow: hidden;
	margin: 0;
	-webkit-transition: left 0.8s ease;
  	-moz-transition: left 0.8s ease;
  	-o-transition: left 0.8s ease;
  	transition: left 0.8s ease;
}

#page .images-container .dt-gallery-container > .images-list {
	display: block;
	float: left;
	margin: 0;
}

#page .images-container .custom-slider-navigation {
	position: absolute;
	left: 0;
	top: 37%;
	width: 100%;
}

#page .images-container .custom-slider-navigation > a {
	position: absolute; 
	display: inline-block;
	padding: 40px 20px;
	color: #fff;
	font-size: 30px;
}

#page .images-container .custom-slider-navigation > a.prev-slide {
	left: 0;
}

#page .images-container .custom-slider-navigation > a.next-slide {
	right: 0;
}
